name: Semantic Views
type: module
description: 'Views plugins for UI management of output markup'
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
 - drupal:views
package: Views

# Information added by Drupal.org packaging script on 2020-05-24
version: '8.x-2.3'
project: 'semanticviews'
datestamp: 1590315447
